perl-Gmail-Mailbox-Validate-0.01-alt1.noarch.rpm


Advertisement

Description

perl-Gmail-Mailbox-Validate - Find out if the username has a valid gmail mailbox

Property Value
Distribution ALT Linux Sisyphus
Repository Autoimports noarch
Package filename perl-Gmail-Mailbox-Validate-0.01-alt1.noarch.rpm
Package name perl-Gmail-Mailbox-Validate
Package version 0.01
Package release alt1
Package architecture noarch
Package type rpm
Category Development/Perl
Homepage -
License -
Maintainer -
Download size 3.92 KB
Installed size 3.92 KB
It's quite simple to use:
use Gmail::Mailbox::Validate;
my $v = Gmail::Mailbox::Validate->new();
print "mailbox exists" if $v->validate($username);
Or run via command line:
$ perl -MGmail::Mailbox::Validate -le 'print "mailbox exists" if Gmail::Mailbox::Validate->new()->validate("mytest")'

Alternatives

Package Version Architecture Repository
perl-Gmail-Mailbox-Validate - - -

Requires

Name Value
/usr/share/perl5 -
perl(Net/SMTP.pm) -
rpmlib(PayloadIsLzma) -

Provides

Name Value
perl(Gmail/Mailbox/Validate.pm) = 0.010
perl-Gmail-Mailbox-Validate = 0.01-alt1

Download

Type URL
Mirror ftp.altlinux.org
Binary Package perl-Gmail-Mailbox-Validate-0.01-alt1.noarch.rpm
Source Package perl-Gmail-Mailbox-Validate-0.01-alt1.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
    
  2. Update the package index:
    # sudo apt-get update
  3. Install perl-Gmail-Mailbox-Validate rpm package:
    # sudo apt-get install perl-Gmail-Mailbox-Validate

Files

Path
/usr/share/doc/perl-Gmail-Mailbox-Validate-0.01/Changes
/usr/share/doc/perl-Gmail-Mailbox-Validate-0.01/README
/usr/share/doc/perl-Gmail-Mailbox-Validate-0.01/ignore.txt
/usr/share/perl5/Gmail/
/usr/share/perl5/Gmail/Mailbox/Validate.pm

See Also

Package Description
perl-GnuCash-SQLite-0.06-alt1.noarch.rpm A module to access GnuCash SQLite files
perl-GnuPG-0.19-alt2_8.noarch.rpm Perl interface to the GNU privacy guard
perl-GnuPG-Crypticle-0.023-alt2.noarch.rpm (DEPRECATED) use GnuPG::Interface instead!
perl-Gnuplot-Builder-0.31-alt1.noarch.rpm object-oriented gnuplot script builder
perl-Gnuplot-Builder-TempFile-0.03-alt1.noarch.rpm gnuplot wrapper using temporary files
perl-Gnuplot-Builder-TempFile-scripts-0.03-alt1.noarch.rpm Gnuplot-Builder-TempFile scripts
perl-Gnuplot-Simple-0.013-alt1.noarch.rpm A simple way to control Gnuplot
perl-GoXML-XQI-1.1.4-alt1.noarch.rpm Perl extension for the XML Query Interface at xqi.goxml.com
perl-GoferTransport-http-1.017-alt1.noarch.rpm HTTP transport for DBI stateless proxy driver DBD::Gofer
perl-Google-AJAX-Library-0.022-alt1.noarch.rpm Access the Google AJAX Libaries API in Perl
perl-Google-API-Client-0.14-alt1.noarch.rpm A client for Google APIs Discovery Service
perl-Google-Ads-AdWords-Client-5.8.2-alt1.noarch.rpm AdWords API Perl Client Library
perl-Google-Adwords-1.14-alt1.noarch.rpm an interface which abstracts the Google Adwords SOAP API
perl-Google-BigQuery-1.02-alt1.noarch.rpm Google BigQuery Client Library for Perl
perl-Google-Chart-0.05014-alt1.noarch.rpm Interface to Google Charts API
Advertisement
Advertisement